name: plotter
description: A plotter helper application.
publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: '^3.0.0'

dependencies:
  flutter:
    sdk: flutter
  provider: ^6.0.5
  shared_preferences: ^2.2.1
  http: ^1.1.0

flutter:
  uses-material-design: true
  assets:
    - assets/icons/
